<h1>Titre d'acc&egrave;s &agrave; l'universit&eacute;&nbsp;<webobject name = "IsAfficherInfo">
    <webobject name = "LienAide"><webobject name = "IconeAide" /></webobject>
  </webobject>
</h1>
<webobject name = "AfficherUnCommentaire">
  <center>
    <div class = "commentaire">
      <span><webobject name = "Commentaire" /></span>
    </div>
  </center>
</webobject>
<center>
  <div class = "formulaire">
    <webobject name = "FormTitreAcces">
      <div style = "clear:both;">
        <span>&nbsp;</span>
      </div>
      <fieldset class="champs" style = "height:100%;">
        <legend>Titre d'acc&egrave;s &agrave; l'universit&eacute;</legend>
        <div class = "row-fluid">
          <div class = "span2">
            <label for = "AnneeObtention_TitreAcces" class = "etiquette">Obtenu en&nbsp;</label>
          </div>
          <div class = "span10">
            <webobject name = "AnneeObtention" />
            <webobject name = "ObserverAnneeObtention" />
          </div>
        </div>
        <webobject name = "ContainerBac">
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "CodeBac_TitreAcces_field" class = "etiquette">Titre&nbsp;</label>
            </div>
            <div class = "span6">
              <webobject name = "CodeBac">
                <span class = "name">
                  <webobject name = "CodeBac1" />
                  <span class = "informal"> <webobject name = "BacLibelle1" /> </span>
                </span>
              </webobject>
              <webobject name = "BacLibelle" />
            </div>
            <div class = "span1">
              <label for = "ListeMentions_titreAcces" class = "etiquette">Mention</label>
            </div>
            <div class = "span3">
              <webobject name = "ListeMentions" />
              <webobject name = "ObserverListeMentions" />
            </div>
          </div>
        </webobject>
        <webobject name = "ContainerEtablissement">
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "CodeEtablissement_TitreAcces_field" class = "etiquette">Etablissement&nbsp;</label>
            </div>
            <div class = "span8">
              <div class = "autocompleteandfield">
                <div class = "auto">
                  <webobject name = "CodeEtablissement">
                    <span class = "name">
                      <webobject name = "CodeEtablissement1" />
                      <span class = "informal"> <webobject name = "Etablissement1" /> </span>
                    </span>
                  </webobject>
                </div>
                <div class = "field">
                  <webobject name = "Etablissement" />
                  <webobject name = "ObserverEtablissement" />
                </div>
              </div>
            </div>
          </div>
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "CodePays_TitreAcces_field" class = "etiquette">Pays</label>
            </div>
            <div class = "span8">
              <div class = "autocompleteandfield">
                <div class = "auto">
                  <webobject name = "CodePays">
                    <span class = "name">
                      <webobject name = "CodePays1" />
                      <span class = "informal"> <webobject name = "Pays1" /> </span>
                    </span>
                  </webobject>
                </div>
                <div class = "field"> <webobject name = "Pays" /> </div>
              </div>
            </div>
          </div>
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "CodeDepartement_TitreAcces_field" class = "etiquette">Dept&nbsp;</label>
            </div>
            <div class = "span8">
              <div class = "autocompleteandfield">
                <div class = "auto">
                  <webobject name = "CodeDepartement">
                    <span class = "name">
                      <webobject name = "CodeDepartement1" />
                      <span class = "informal"> <webobject name = "Departement1" /> </span>
                    </span>
                  </webobject>
                </div>
                <div class = "field"> <webobject name = "Departement" /> </div>
              </div>
            </div>
          </div>
          <div class = "row-fluid">
            <div class = "span2">
              <label for = "Ville_TitreAcces" class = "etiquette">Ville</label>
            </div>
            <div class = "span8">
              <webobject name = "Ville" />
              <webobject name = "ObserverVille" />
            </div>
          </div>
        </webobject>
      </fieldset>
    </webobject>
  </div>
</center>
<webobject name = "JSDisabledAutocompleteTF" />
<webobject name = "JSSelectFirstField" />